@media screen and (max-width: 768px) {
  #navbarCollapse {
    margin-top: 8px;
    border-top: 1px solid rgba(128, 128, 128, 0.723);
  }

  #hero-section{
    padding-top: 5rem !important;
  }
}
.height-carousel .carousel-item img {
  height: 800px; /* Set your desired height here (e.g., 400px, 50vh, etc.) */
  width: 100%;
  object-fit: cover; /* This crops the image to cover the area without distortion */
  object-position: center; /* Centers the image within the container */
}


